--- 
vendor: "ESRI"
id: "2"
title: "D_Edad mediana por distrito"
properties: 
  NOMBRE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  Edad_Mediana: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"